» Ubuntu » Packages » saucy (13.10) » Source » misc » eclipse-subclipse
saucy  ] [  trusty  ]

Source Package: eclipse-subclipse (1.8.16-3) [universe]

Links for eclipse-subclipse

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
eclipse-subclipse
Subversion client plugin for Eclipse
eclipse-subclipse-graph
Subversion Revision Graph Eclipse plugin
eclipse-subclipse-mylyn
Subclipse Mylyn integration

Other Packages Related to eclipse-subclipse

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8~)
    helper programs for debian/rules
  • adep: default-jdk
    Standard Java or Java compatible Development Kit
  • adep: eclipse-gef
    Eclipse Graphical Editing Framework
  • adep: eclipse-mylyn
    Task-Focused Interface for Eclipse
  • adep: eclipse-pde (>= 3.7~exp)
    Eclipse Plug-in Development Environment (PDE)
  • adep: libsvnclientadapter-java (>= 1.8~)
    High-level Java API for Subversion (library)
  • adep: libsvn-java (>= 1.7.5)
    Java bindings for Apache Subversion
  • adep: javahelper (>= 0.32~)
    Helper scripts for packaging Java programs
  • adep: unzip
    De-archiver for .zip files
  • adep: zip
    Archiver for .zip files

Download eclipse-subclipse

FileSize (in kB)MD5 checksum
eclipse-subclipse_1.8.16-3.dsc 2.3 kB 93bf22fd246a82f75eb9e67de342be87
eclipse-subclipse_1.8.16.orig.tar.gz 3,157.1 kB e474cfb1902d53de09c3e43280a289c8
eclipse-subclipse_1.8.16-3.debian.tar.gz 8.9 kB 30e671096f6a5402bccfad89e493ce8d
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-java/eclipse-subclipse.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-java/eclipse-subclipse.git